[setup]
AppTitle      = 超光速航行
Version       = 硬盘版 
Ename         = cgshx
AppName       = FTLGame.exe
SoftId        = 11805
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-9-17 下午 03:53:56 
RunNum        =9
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
